<?php

    return [
        /*
        |--------------------------------------------------------------------------
        | Языковые ресурсы напоминания пароля
        |--------------------------------------------------------------------------
        |
        | Последующие языковые строки возвращаются брокером паролей на неудачные
        | попытки обновления пароля в таких случаях, как ошибочный код сброса
        | пароля или неверный новый пароль.
        |
        */

        'password'  => 'Пароль должен быть не менее восьми символов и совпадать с подтверждением.',
        'reset'     => 'Ваш пароль был сброшен!',
        'sent'      => 'Ссылка на сброс пароля была отправлена!',
        'throttled' => 'Пожалуйста, подождите перед повторной попыткой.',
        'token'     => 'Ошибочный код сброса пароля.',
        'user'      => 'Не удалось найти пользователя с указанным электронным адресом.',
    ];
